@charset "utf-8";
/* CSS Document */
.aroundthevenue main{
	padding-top: 68px;
}
@media screen and (max-width: 768px) {
	.aroundthevenue main{
	padding-top: calc(100% * 40/375);
}
}
.aroundthevenue p {
    font-weight: 600;
}
#aroundthevenue{
	margin-bottom:60px;
}
@media screen and (max-width: 768px) {
	#aroundthevenue{
	margin-bottom:calc(100vw * 60/375);
}
}
#stamprallymap{
	padding-top: 64px;
    margin-top: -64px;
}
.aroundthevenue .pink_title{
	margin-bottom: 22px;
}
@media screen and (max-width: 768px) {
	.aroundthevenue .pink_title{
	margin-bottom:calc(100vw * 22/375);
}
}
.aroundthevenue .modal-overlay-kids{
	background-color:rgba(255,201,123,0.75);
}
.font_12.align-right.fw_500 {
    margin-bottom: 12px;
}
.aroundthevenue .h4_1{
	background:none;
	padding-left:0;
}
.around_col{
	background-color:#fff;
	padding:16px;
}
@media screen and (max-width: 768px) {
	.around_col{
	padding:calc(100vw * 16/375);
}
}
.aroundthevenue .h2_modal {
    border: 1px solid #F49100;
    background-color: #FFF9E0;
    color: #F49100;
}
.aroundthevenue .main_info{
	font-weight:900;
	line-height:1.9;
}
.box_white{
	background-color:#fff;
	padding:16px;
}